@charset "UTF-8";
/* Default  */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
:root {
  --color-primary: #ff014f;
  --color-secondary: #f4f5f6;
  --color-tertiary: #0d1013;
  --color-gray: #f6f6f6;
  --color-subtitle: #f9004d;
  --background-color-1: linear-gradient(145deg, #1e2024, #23272b);
  --background-color-2: #212428;
  --shadow-1: 10px 10px 19px #1c1e22,
      -10px -10px 19px #262a2e;
  --shadow-2: inset 21px 21px 19px #181a1d, inset -21px -21px 19px #202225;
  --inner-shadow: 1px 4px 2px -3px rgba(0, 0, 0, 0.7) inset, -1px -3px 3px -2px rgba(255, 255, 255, 0.2) inset;
  --shadow-white-3: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;
  --gradient-box-w: linear-gradient(145deg, #e2e8ec, #ffffff);
  --gradient-red-hover: linear-gradient(145deg, #ff014f, #d11414);
  --color-heading: #ffffff;
  --color-heading-wv: #1e2125;
  --color-body: #878e99;
  --color-body-white: #3c3e41;
  --color-lightn: #c4cfde;
  --color-midgray: #878787;
  --color-light: #E4E6EA;
  --color-lighter: #CED0D4;
  --color-lightest: #F0F2F5;
  --color-border: #E6E6E6;
  --color-white: #ffffff;
  --color-white-75: rgba(255, 255, 255, 0.75);
  --color-success: #3EB75E;
  --color-danger: #FF0003;
  --color-warning: #FF8F3C;
  --color-info: #1BA2DB;
  --color-facebook: #3B5997;
  --color-twitter: #1BA1F2;
  --color-youtube: #ED4141;
  --color-linkedin: #0077B5;
  --color-pinterest: #E60022;
  --color-instagram: #C231A1;
  --color-vimeo: #00ADEF;
  --color-twitch: #6441A3;
  --color-discord: #7289da;
  --p-light: 300;
  --p-regular: 400;
  --p-medium: 500;
  --p-semi-bold: 600;
  --p-bold: 700;
  --p-extra-bold: 800;
  --p-black: 900;
  --s-light: 300;
  --s-regular: 400;
  --s-medium: 500;
  --s-semi-bold: 600;
  --s-bold: 700;
  --s-extra-bold: 800;
  --s-black: 900;
  --transition: 0.4s;
  --font-primary: "Poppins", sans-serif;
  --font-secondary: "Montserrat", sans-serif;
  --font-size-b1: 18px;
  --font-size-b2: 22px;
  --font-size-b3: 14px;
  --line-height-b1: 1.50;
  --line-height-b2: 1.6;
  --line-height-b3: 1.7;
  --h1: 70px;
  --h2: 60px;
  --h3: 50px;
  --h4: 40px;
  --h5: 30px;
  --h6: 20px;
}

* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  font-size: 10px;
  overflow: hidden;
  overflow-y: auto;
  scroll-behavior: smooth;
}


.text-green {
    color: #3EB75E !important;
    font-size: 18px !important;
}


.text-red {
    color: #ff014f !important;
    font-size: 50px !important;
}


body {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: var(--font-primary);
  color: var(--color-body);
  font-weight: var(--p-regular);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  body {
    overflow: hidden;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  body {
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  body {
    overflow: hidden;
  }
}

h2,
h3,
h4,
p,
ul {
  margin: 0;
  margin-bottom: 20px;
}

h2,
h3,
h4 {
  word-break: break-word;
  font-family: var(--font-secondary);
  line-height: 1.4074;
  color: var(--color-heading);
}

h2 {
  font-size: var(--h2);
  line-height: 1.23;
}

h3 {
  font-size: var(--h3);
  line-height: 1.14;
}

h4 {
  font-size: var(--h4);
  line-height: 1.25;
}

h4 a {
  color: inherit;
}

/*Pour le filtre*/
.form-control-select {
  border: 2px solid #E02128; /* Couleur de bordure */
  border-radius: 5px; /* Coins arrondis */
  font-size: 10px; /* Taille de la police */
  transition: border-color 0.3s ease; /* Transition pour le focus */
}

.form-control-select:focus {
  border-color: #E02128; /* Couleur de bordure au focus */
  box-shadow: 0 0 5px rgba(224, 33, 40, 0.5); /* Ombre au focus */
}

.red {
  color: var(--color-primary);
}
.social-icone a:hover{
  color: white;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 20px;
  }
}
h2,
h3 {
  font-weight: var(--s-bold);
}

h4 {
  font-weight: var(--s-bold);
}

p {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
  font-weight: var(--p-regular);
  color: var(--color-body);
  margin: 0 0 40px;
}
@media only screen and (max-width: 767px) {
  p {
    margin: 0 0 20px;
    font-size: var(--font-size-b2);
    line-height: var(--line-height-b2);
  }
}
p:last-child {
  margin-bottom: 0;
}

/*---------------------------
	List Style 
---------------------------*/
ul {
  padding-left: 18px;
}

ul {
  list-style: square;
  margin-bottom: 30px;
  padding-left: 20px;
}
ul li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--color-body);
}
ul li a {
  text-decoration: none;
  color: var(--color-gray);
}
ul li a:hover {
  color: var(--color-primary);
}

/*=========================
    Section Separation 
==========================*/

.rn-section-gap {
  padding: 100px 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-section-gap {
    padding: 80px 0;
  }
}
@media only screen and (max-width: 767px) {
  .rn-section-gap {
    padding: 80px 0;
  }
}

.ml--0 {
  margin-left: 0 !important;
}

.mt--10 {
  margin-top: 10px !important;
}

.mt--20 {
  margin-top: 20px !important;
}

.mt--30 {
  margin-top: 30px !important;
}

.mb--30 {
  margin-bottom: 30px !important;
}

.mt--40 {
  margin-top: 40px !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

  .mt_md--10 {
    margin-top: 10px !important;
  }

  .mt_md--30 {
    margin-top: 30px !important;
  }
}
@media only screen and (max-width: 767px) {

  .mt_sm--10 {
    margin-top: 10px !important;
  }

  .mt_sm--30 {
    margin-top: 30px !important;
  }
}

.mt-dec-30 {
  margin-top: -30px !important;
}

@media only screen and (max-width: 479px) {
  .contact-input {
    margin-bottom: 35px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contact-input {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .contact-input {
    padding-bottom: 30px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row > [class*=col] {
  padding-left: 15px;
  padding-right: 15px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: var(--color-heading);
  text-decoration: none;
  outline: none;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: var(--color-primary);
}

a:focus {
  outline: none;
}

ul {
  margin: 16px 0;
  padding: 0 0 0 40px;
}

img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

form {
  margin: 0;
}

button,
input,
textarea {
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/* BlockQuote  */

/* ========= Forms Styles ========= */
input,
button,
textarea {
  background: transparent;
  border: 1px solid var(--color-border);
  transition: all 0.4s ease-out 0s;
  color: var(--color-body);
  width: 100%;
}
input:focus, input:active, button:focus, button:active, textarea:focus, textarea:active {
  outline: none;
  border-color: var(--color-primary);
}

button,
[type=button],
[type=submit] {
  -webkit-appearance: button;
}

input {
  height: 40px;
  padding: 0 15px;
}

input[type=text],
input[type=email],
textarea {
  font-size: var(--font-size-b2);
  font-weight: 400;
  height: auto;
  line-height: 28px;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 15px;
  outline: none;
  border: var(--border-width) solid var(--color-border);
  border-radius: var(--radius);
  /* -- Placeholder -- */
}
input[type=text]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--body-color);
}
input[type=text]::-ms-input-placeholder,
input[type=email]::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--body-color);
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  border-color: var(--color-primary);
}

.form-group {
  margin-bottom: 20px;
}
.form-group label {
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
}
.form-group input {
  border: 0 none;
  border-radius: 4px;
  height: 50px;
  font-size: var(--font-size-b2);
  transition: var(--transition);
  padding: 0 20px;
  background-color: var(--color-lightest);
  border: 1px solid transparent;
  transition: var(--transition);
}
.form-group input:focus {
  border-color: var(--color-primary);
  box-shadow: none;
}
.form-group textarea {
  min-height: 160px;
  border: 0 none;
  border-radius: 4px;
  resize: none;
  padding: 15px;
  font-size: var(--font-size-b2);
  transition: var(--transition);
  background-color: var(--color-lightest);
  border: 1px solid transparent;
}
.form-group textarea:focus {
  border-color: var(--color-primary);
}

/*===========================
Background Image 
=============================*/
.bg_image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.bg_image--9 {
  background-image: url(../images/bg/bg-image-99.jpg);
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.border-none {
  border: none !important;
}

.h-100 {
  height: 100%;
}

.liststyle {
  padding: 0;
  list-style: none;
}
.social-share-style-1 .social-share {
  margin: 0;
  flex-wrap: wrap;
}
.social-share-style-1 .social-share li {
  margin: 0 25px 25px 0;
}
.social-share-style-1 .social-share li a {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 6px;
  transition: var(--transition);
  background: var(--background-color-1);
  position: relative;
  z-index: 1;
  box-shadow: var(--shadow-1);
}
.social-share-style-1 .social-share li a::before {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 100%;
  height: 100%;
  border-radius: 6px;
  top: 0;
  left: 0;
  background: linear-gradient(to right bottom, #212428, #16181c);
  opacity: 0;
  z-index: -1;
}
.social-share-style-1 .social-share li a:hover {
  transform: translateY(-5px);
}
.social-share-style-1 .social-share li a:hover::before {
  opacity: 1;
}
.social-share-style-1 .social-share li a svg {
  color: var(--color-lightn);
  transition: var(--transition);
  stroke-width: 2;
  position: relative;
  z-index: 2;
  width: 20px;
}

.color-body-white {
  color: var(--color-body-white) !important;
}

.w-100 {
  width: 100%;
}

.padding-none {
  padding: 0 !important;
}

.tab-content-wrapper .tab-navigation-button {
  background: #212428;
  margin: 0;
  box-shadow: none;
  padding: 20px 15px;
}
@media only screen and (max-width: 1199px) {
  .tab-content-wrapper .tab-navigation-button.tab-smlg {
    display: flex;
    flex-direction: row !important;
    margin-bottom: 30px;
    padding: 10px 15px;
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 575px) {
  .tab-content-wrapper .tab-navigation-button.tab-smlg {
    border-bottom: 0;
    border-radius: 0;
    padding: 0.5rem 0.9375rem;
    position: fixed;
    bottom: -30px;
    left: 0;
    width: 100%;
    z-index: 10;
    justify-content: space-between;
  }
}
.tab-content-wrapper .tab-content {
  padding: 45px 25px;
  background: #212428;
  border-radius: 10px;
}

.sticky-top.rbt-sticky-top-adjust-three {
  padding: 0 !important;
  margin: 0 !important;
}

/* Header  */
/*---------------------------
    Header Area Styles 
-----------------------------*/
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: auto;
  }
}

.nav-pills .nav-link.active {
  color: #fff;
  background-color: transparent;
  position: relative;
}

.nav-pills .nav-link {
  margin: 0.5rem 1rem;
  padding: 0;
}


.social-share-style-1 {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 20px;
  margin-top: 100px !important;
}

.social-share-style-1 .social-share li {
  margin: 0 15px 15px 0;
}

.social-share-style-1 .social-share {
  margin-right: -15px;
}

.social-share-style-1 .social-share li a {
  width: 53px;
  height: 53px;
  line-height: 53px;
}

a.rn-btn,
button.rn-btn {
  display: inline-block;
  padding: 15px 35px;
  list-style: none;
  text-decoration: none;
  color: var(--color-primary);
}

a.rn-btn,
button.rn-btn {
  border-radius: 6px;
  background: linear-gradient(145deg, #1e2024, #23272b);
  box-shadow: var(--shadow-1);
  transition: var(--transition);
  position: relative;
  z-index: 2;
  font-size: 14px;
  font-weight: 500;
  border: 0 none;
}
a.rn-btn::before,
button.rn-btn::before {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 100%;
  height: 100%;
  border-radius: 6px;
  top: 0;
  left: 0;
  background: linear-gradient(to right bottom, #212428, #16181c);
  opacity: 0;
  z-index: -1;
}
a.rn-btn:hover,
button.rn-btn:hover {
  transform: translateY(-5px);
}
a.rn-btn:hover::before,
button.rn-btn:hover::before {
  opacity: 1;
}

.button-group {
  margin: -15px;
}
.button-group a.rn-btn {
  margin: 15px;
  transition: var(--transition);
}

p.has-drop-cap:not(:focus):first-letter {
  float: left;
  font-size: 104px;
  line-height: 0.78;
  margin: 4px 15px 0 0;
  text-transform: uppercase;
  font-family: georgia, serif;
  font-style: normal;
  font-weight: 400;
  color: var(--color-heading);
  -webkit-font-smoothing: antialiased;
  color: var(--color-lightn);
}

/*-------------------------
    Section Title Styles
-------------------------- */

.section-title span.subtitle {
  color: #ff014f;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 14px;
  font-family: var(--font-secondary);
  font-weight: 500;
}
.section-title h2.title {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
  color: var(--color-lightn);
  margin-top: 15px;
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-title h2.title {
    font-size: 38px;
    line-height: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-title h2.title {
    font-size: 40px;
    margin-top: 7px;
  }
}
@media only screen and (max-width: 767px) {
  .section-title h2.title {
    font-size: 40px;
  }
}
@media only screen and (max-width: 575px) {
  .section-title h2.title {
    text-align: center;
    margin: 0;
    font-size: 34px;
  }
}


.rn-header-image-area {
  height: 350px;
}

.rn-content-wrapper {
  position: relative;
  z-index: 5;
}
.rn-content-wrapper .padding-tb {
  padding: 20px;
  background: #212428;
  border-radius: 10px;
}
.rn-content-wrapper .padding-tb.m_dec-top {
  margin-top: -100px;
  margin-left: 0;
  margin-right: 0;
}
.rn-content-wrapper .header-left {
  display: flex;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 1199px) {
  .rn-content-wrapper .header-left {
    flex-direction: column;
    text-align: center;
  }
}
.rn-content-wrapper .header-left .header-thumbnail img {
  border-radius: 15px;
  max-height: 200px;
  border: 5px solid #1D1E24;
  position: relative;
  top: -80px;
}
.rn-content-wrapper .header-left .header-info-content {
  margin-left: 30px;
}
@media only screen and (max-width: 1199px) {
  .rn-content-wrapper .header-left .header-info-content {
    margin-left: 0;
    margin-top: -46px;
  }
}
.rn-content-wrapper .header-left .header-info-content .social-share-style-1 {
  margin-top: 15px !important;
}
@media only screen and (max-width: 1199px) {
  .rn-content-wrapper .header-left .header-info-content .social-share-style-1 {
    margin-left: 0;
    margin-top: -50px;
    text-align: center;
  }
}
@media only screen and (max-width: 1199px) {
  .rn-content-wrapper .header-left .header-info-content .social-share-style-1.border-none {
    justify-content: center;
    display: flex;
    margin-top: 5px !important;
  }
}
.rn-content-wrapper .header-left .header-info-content h4 {
  font-size: 32px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 575px) {
  .rn-content-wrapper .header-left .header-info-content h4 {
    font-size: 24px;
  }
}
.rn-content-wrapper .header-left .header-info-content .status-info {
  font-size: 18px;
  font-weight: 500;
}
.rn-content-wrapper .header-left::before {
  content: "";
  background-color: #151517;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 1px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-content-wrapper .header-left::before {
    content: "";
    background-color: #151517;
    position: absolute;
    top: 106%;
    right: 0;
    bottom: -13px;
    height: 1px;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .rn-content-wrapper .header-left::before {
    content: "";
    background-color: #151517;
    position: absolute;
    top: 106%;
    right: 0;
    bottom: -13px;
    height: 1px;
    width: 100%;
  }
}
.rn-content-wrapper .header-right {
  display: flex;
  align-items: start;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-content-wrapper .header-right {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .rn-content-wrapper .header-right {
    flex-direction: column;
    margin-top: 30px;
  }
}

.rn-header-content {
  list-style: none;
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  .rn-header-content {
    padding-left: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-header-content.two {
    padding-left: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .rn-header-content.two {
    padding-left: 0;
  }
}
.rn-header-content li {
  font-size: 18px;
  color: var(--color-lightn);
  margin-bottom: 20px;
}
.rn-header-content li span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: var(--color-body);
}

/*---------------------------
    Service Area Styles 
-----------------------------*/

.modal.fade {
  transition: opacity 0.1s linear;
}

.modal {
  z-index: 99999999;
  background: #212428;
  padding: 60px 15px !important;
}
.modal .modal-dialog {
  width: 100%;
  max-width: 1230px;
}
.modal .modal-dialog .modal-content {
  padding: 45px;
  border-radius: 10px;
  overflow: hidden;
  border: none;
  z-index: 1;
  background: var(--background-color-1);
  box-shadow: var(--shadow-1);
}
@media only screen and (max-width: 767px) {
  .modal .modal-dialog .modal-content {
    padding: 30px;
  }
}
@media only screen and (max-width: 479px) {
  .modal .modal-dialog .modal-content {
    padding: 40px 15px 25px 15px;
  }
}
.modal .modal-dialog .modal-content .modal-header {
  padding: 0;
  border: none;
}
.modal .modal-dialog .modal-content .modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
  display: inline-block;
  width: 0;
  right: 44px;
  position: absolute;
  top: 18px;
  opacity: 1;
  transition: var(--transition);
}
.modal .modal-dialog .modal-content .modal-header .close span {
  color: var(--color-white);
  position: relative;
  z-index: 1;
  transition: var(--transition);
}
.modal .modal-dialog .modal-content .modal-header .close span::after {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 45px;
  height: 45px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--background-color-1);
  opacity: 1;
  z-index: -1;
  box-shadow: var(--shadow-1);
}
.modal .modal-dialog .modal-content .modal-header .close:hover span {
  color: var(--color-primary);
}
.modal .modal-dialog .modal-content .modal-body .text-content {
  padding-left: 2rem;
}
.modal .modal-dialog .modal-content .modal-body .text-content h3 {
  margin-bottom: 20px;
  font-size: 34px;
  font-weight: 700;
  color: var(--color-lightn);
  line-height: 1.3;
}
.modal .modal-dialog .modal-content .modal-body .text-content h3 span {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: var(--color-body);
  font-weight: 500;
  margin-bottom: 5px;
}
.modal .modal-dialog .modal-content .modal-body .text-content p {
  font-size: 18px;
  line-height: 30px;
  color: var(--color-body);
  font-weight: 400;
  margin-bottom: 0;
  width: 93%;
}
@media screen and (max-width: 991px) {
  .modal .modal-dialog .modal-content .modal-body .text-content {
    margin-top: 30px;
    padding: 0;
  }
}

button.close {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
}

.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.5;
}

/*=====================
    Skill Area 
========================*/
.section-title span.subtitle {
  color: var(--color-subtitle);
  letter-spacing: 1px;
  display: block;
  line-height: 14px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 575px) {
  .section-title span.subtitle {
    text-align: center;
  }
}
@media only screen and (max-width: 479px) {
  .section-title span.subtitle {
    line-height: 24px;
    letter-spacing: 1px;
    text-align: center;
  }
}


.tab-navigation-button {
  float: left;
  box-shadow: var(--shadow-1);
  background-color: var(--background-color-1);
  border-radius: 10px;
  width: 100%;
  height: auto;
  flex-wrap: nowrap;
  margin-top: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tab-navigation-button {
    height: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tab-navigation-button {
    width: 100%;
    float: none;
    display: inline-block;
    padding: 0;
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .tab-navigation-button {
    width: 100%;
    float: none;
    display: inline-block;
    padding: 0;
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 575px) {
  .tab-navigation-button {
    margin-bottom: 35px;
  }
}
.tab-navigation-button .nav-item {
  margin: 0;
}
.tab-navigation-button .nav-item .nav-link {
  border: none;
  font-size: 18px;
  color: var(--color-light);
  height: 90px;
  border-radius: 10px;
  padding: 15px 20px;
  width: 100%;
  display: flex;
  margin: 0;
  align-items: center;
  transition: 0.3s;
  justify-content: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tab-navigation-button .nav-item .nav-link {
    height: auto;
    padding: 15px 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tab-navigation-button .nav-item .nav-link {
    height: auto;
    padding: 15px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .tab-navigation-button .nav-item .nav-link {
    height: auto;
    padding: 15px 20px;
  }
}
.tab-navigation-button .nav-item .nav-link:hover, .tab-navigation-button .nav-item .nav-link:focus, .tab-navigation-button .nav-item .nav-link.active {
  box-shadow: var(--shadow-1);
  color: var(--color-primary);
  background-color: #212428;
}
.tab-navigation-button .nav-item .nav-link.rn-nav:hover, .tab-navigation-button .nav-item .nav-link.rn-nav:focus, .tab-navigation-button .nav-item .nav-link.rn-nav.active {
  box-shadow: none;
  color: #ffffff !important;
  background: var(--color-primary) !important;
}
@media only screen and (max-width: 575px) {
  .tab-navigation-button .nav-item .nav-link.rn-nav {
    font-size: 14px;
    padding: 15px 20px;
  }
}
@media only screen and (max-width: 479px) {
  .tab-navigation-button .nav-item .nav-link.rn-nav {
    font-size: 12px;
    padding: 10px 13px;
  }
}
-------------*/

.sticky-top {
  z-index: 10 !important;
}

/*---------------------------
    Contact Area Styles 
-----------------------------*/
.contact-about-area {
  padding: 30px;
  box-shadow: var(--shadow-1);
  border-radius: 10px;
  background-color: #212428;
  height: 100%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .contact-about-area {
    height: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contact-about-area {
    margin-bottom: 50px;
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .contact-about-area {
    margin-bottom: 0;
    padding: 50px 20px;
    height: auto;
  }
}
.contact-about-area .thumbnail {
  margin-bottom: 28px;
  overflow: hidden;
  border-radius: 10px;
}
.contact-about-area .thumbnail img {
  width: 100%;
  height: auto;
  transition: var(--transition);
}
.contact-about-area .title-area {
  margin-bottom: 15px;
}
.contact-about-area .title-area h4.title {
  font-size: 29px;
  line-height: 44px;
  color: var(--color-light);
  margin-bottom: 9px;
}
@media only screen and (max-width: 479px) {
  .contact-about-area .title-area h4.title {
    font-size: 20px;
  }
}
.contact-about-area .description {
  margin-bottom: 39px;
}
.contact-about-area .description p {
  font-size: 18px;
  font-weight: 400;
  color: var(--color-body);
  font-family: var(--font-primary);
  line-height: 30px;
  display: inline-block;
  margin-bottom: 20px;
}
.contact-about-area .description span {
  display: block;
}
@media only screen and (max-width: 767px) {
  .contact-about-area .description span {
    font-size: 16px;
  }
}
.contact-about-area .description span a {
  transition: var(--transition);
  position: relative;
  color: var(--color-lightn);
  font-weight: 400;
}
.contact-about-area .description span a::before {
  content: "";
  position: absolute;
  width: 0%;
  background-color: var(--color-primary);
  height: 1px;
  left: 0;
  bottom: 2px;
  transition: var(--transition);
  z-index: 10;
}
.contact-about-area .description span a:hover {
  color: var(--color-primary);
}
.contact-about-area .description span a:hover::before {
  width: 100%;
}
.contact-about-area .social-area .name {
  font-size: 14px;
  font-family: var(--font-secondary);
  font-weight: 500;
  color: var(--color-body);
  margin-bottom: 8px;
}
.contact-about-area .social-area .social-icone {
  margin-top: 24px;
}
.contact-about-area .social-area .social-icone a {
  width: 61px;
  height: 61px;
  line-height: 57px;
  margin-right: 15px;
  box-shadow: var(--shadow-1);
  border-radius: 6px;
  transition: var(--transition);
  display: inline-block;
  text-align: center;
}
.contact-about-area .social-area .social-icone a::before {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 100%;
  height: 100%;
  border-radius: 6px;
  top: 0;
  left: 0;
  background: linear-gradient(to right bottom, #212428, #16181c);
  opacity: 0;
  z-index: -1;
}
.contact-about-area .social-area .social-icone a:hover {
  transform: translateY(-5px);
}
.contact-about-area .social-area .social-icone a:hover::before {
  opacity: 1;
}
.contact-about-area:hover .thumbnail img {
  transform: scale(1.1);
}

.contact-form-wrapper {
  box-shadow: var(--shadow-1);
  padding: 30px;
  border-radius: 10px;
  margin-left: 20px;
  height: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contact-form-wrapper {
    margin: 0;
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .contact-form-wrapper {
    margin: 0;
    margin-top: 40px;
  }
}
@media only screen and (max-width: 479px) {
  .contact-form-wrapper {
    padding: 20px;
  }
}
.contact-form-wrapper label {
  font-size: 12px;
  color: #a0a8b3;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin-bottom: 14px;
  text-align: left;
  display: block;
}
.contact-form-wrapper input {
  background-color: #191b1e;
  border-radius: 6px;
  height: 55px;
  transition: var(--transition);
  border: 2px solid #191b1e;
  padding: 0 15px;
  font-size: 14px;
  font-family: var(--font-secondary);
  color: var(--color-lightn);
  box-shadow: var(--inner-shadow);
  letter-spacing: 1px;
}
@media only screen and (max-width: 479px) {
  .contact-form-wrapper input {
    margin-bottom: 15px;
  }
}
.contact-form-wrapper input:focus {
  background-color: #191b1e;
  color: var(--color-light);
  border-color: var(--color-primary);
  box-shadow: none;
}
.contact-form-wrapper textarea {
  min-height: 235px;
  background-color: #191b1e;
  border-radius: 6px;
  padding: 0;
  transition: var(--transition);
  border: 2px solid #191b1e;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 18px;
  font-family: var(--font-secondary);
  color: var(--color-lightn);
  box-shadow: var(--inner-shadow);
  letter-spacing: 1px;
  resize: none;
}
@media only screen and (max-width: 767px) {
  .contact-form-wrapper textarea {
    min-height: 150px;
  }
}
.contact-form-wrapper textarea:focus {
  border-color: var(--color-primary);
  box-shadow: none;
}
.contact-form-wrapper .introduce {
  display: flex;
  justify-content: space-between;
}
.contact-form-wrapper .introduce input {
  width: 100%;
}
@media only screen and (max-width: 479px) {
  .contact-form-wrapper .rn-btn {
    display: block;
    text-align: center;
  }
}

.rn-about-area .image-area {
  padding: 30px;
  border-radius: 8px;
  box-shadow: var(--shadow-1);
  margin-right: 20px;
}
@media only screen and (max-width: 479px) {
  .rn-about-area .image-area {
    margin-right: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rn-about-area .image-area {
    padding: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-about-area .image-area {
    margin-right: 0;
    padding: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .rn-about-area .image-area {
    margin-right: 0;
    padding: 15px;
  }
}
.rn-about-area .image-area .thumbnail {
  overflow: hidden;
  border-radius: 8px;
}
.rn-about-area .image-area .thumbnail img {
  border-radius: 8px;
  transition: var(--transition);
  width: 100%;
}
.rn-about-area .image-area .thumbnail img:hover {
  transform: scale(1.08);
}
.rn-about-area .contant {
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-about-area .contant {
    padding-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .rn-about-area .contant {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 575px) {
  .rn-about-area .contant {
    padding: 0 10px;
    padding-top: 16px;
  }
}
.rn-about-area .contant .discription {
  font-size: 16px;
  line-height: 28px;
  color: var(--color-lightn);
  margin-bottom: 30px;
  padding-right: 10%;
}
@media only screen and (max-width: 1199px) {
  .rn-about-area .contant .discription {
    line-height: 26px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rn-about-area .contant .discription {
    margin-bottom: 26px;
  }
}
@media only screen and (max-width: 767px) {
  .rn-about-area .contant .discription {
    padding-right: 0;
  }
}
@media only screen and (max-width: 575px) {
  .rn-about-area .contant .discription {
    line-height: 26px;
    text-align: center;
  }
}
.rn-about-area .contant .discription:nth-child(2) {
  margin-bottom: 20px;
  margin-top: 23px;
}
@media only screen and (max-width: 1199px) {
  .rn-about-area .contant .discription:nth-child(2) {
    line-height: 26px;
    margin-bottom: 10px;
  }
}
.rn-about-area .rn-btn {
  padding: 18px 35px;
}
@media only screen and (max-width: 575px) {
  .rn-about-area .rn-btn {
    width: 80%;
    margin: auto;
    display: block;
    text-align: center;
  }
}

.portfolio-popup-thumbnail img {
  border-radius: 10px;
}

.title.small-h2 {
  font-size: 32px !important;
}


.footer-area .description {
  font-size: 17px;
  color: var(--color-body);
  font-family: var(--font-primary);
}


.rn-portfolio {
  text-align: left;
  padding: 30px;
  position: relative;
  border-radius: 20px;
  background: var(--background-color-1);
  box-shadow: var(--shadow-1);
  position: relative;
  z-index: 1;
  height: 100%;
  transition: 0.5s all ease-in-out;
  display: inline-block;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-portfolio {
    padding: 30px;
  }
}
@media only screen and (max-width: 479px) {
  .rn-portfolio {
    padding: 20px;
  }
}
.rn-portfolio .inner .thumbnail a {
  display: block;
  overflow: hidden;
  border-radius: 10px;
}
.rn-portfolio .inner .thumbnail a img {
  width: 100%;
  transition: var(--transition);
  height: auto;
  object-fit: cover;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rn-portfolio .inner .thumbnail a img {
    height: inherit;
  }
}
@media only screen and (max-width: 479px) {
  .rn-portfolio .inner .thumbnail a {
    display: inline-flex;
  }
}
.rn-portfolio .inner .content {
  padding-top: 18px;
}
.rn-portfolio .inner .content .category-info {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10px;
}
.rn-portfolio .inner .content .category-info .category-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.rn-portfolio .inner .content .category-info .category-list a {
  color: var(--color-primary);
  font-weight: 500;
  font-family: var(--font-primary);
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: block;
}
.rn-portfolio .inner .content .title {
  margin: 0;
}
.rn-portfolio .inner .content .title a {
  transition: var(--transition);
  color: var(--color-lightn);
  font-weight: 600;
  font-size: 23px;
  line-height: 34px;
  display: inline-block;
}
@media only screen and (max-width: 479px) {
  .rn-portfolio .inner .content .title a {
    font-size: 20px;
    line-height: 30px;
  }
}
.rn-portfolio .inner .content .title a i {
  font-size: 0;
  position: relative;
  top: 10px;
  transition: var(--transition);
  opacity: 0;
}
.rn-portfolio .inner .content .title:hover a {
  color: var(--color-primary);
}
.rn-portfolio .inner .content .title:hover a i {
  color: var(--color-primary);
  top: 3px;
  opacity: 1;
  font-size: 23px;
}
.rn-portfolio::before {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 100%;
  height: 100%;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: linear-gradient(to right bottom, #212428, #16181c);
  opacity: 0;
  z-index: -1;
}
.rn-portfolio:hover::before {
  opacity: 1;
}
.rn-portfolio:hover .thumbnail a img {
  transform: scale(1.1);
}

.backto-top > div {
  position: fixed;
  bottom: 50px;
  right: 30px;
  cursor: pointer;
  z-index: 999;
  width: 50px;
  height: 50px;
  line-height: 46px;
  border-radius: 50%;
  background-color: #212428;
  text-align: center;
  z-index: 999 !important;
  box-shadow: var(--shadow-1);
}
@media only screen and (max-width: 575px) {
  .backto-top > div {
    bottom: 30px;
  }
}
.backto-top > div:hover::after {
  opacity: 1;
}
.backto-top > div::after {
  content: "";
  position: absolute;
  transition: var(--transition);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  background: linear-gradient(to right bottom, #212428, #16181c);
  opacity: 0;
  z-index: -1;
}

body.white-version {
  background-color: #ECF0F3;
}

.white-version .rn-content-wrapper .padding-tb {
  background: #fff;
}
.white-version .rn-content-wrapper .padding-tb .header-left::before {
  background: #dce1e4;
}
.white-version .rn-content-wrapper .padding-tb .header-left .header-thumbnail img {
  border: 5px solid #ecf0f3;
}
.white-version .rn-content-wrapper .padding-tb .header-left .header-info-content h4.title {
  color: var(--color-body-white);
}
.white-version .rn-content-wrapper .padding-tb .header-left .header-info-content .status-info {
  color: #696f79;
}
.white-version .rn-content-wrapper .padding-tb .header-right .rn-header-content li {
  color: var(--color-body-white);
}
.white-version .rn-content-wrapper .padding-tb .header-right .rn-header-content li span {
  color: var(--color-body);
}
.white-version .rn-content-wrapper .tab-content-wrapper .tab-navigation-button {
  background: #fff;
}
.white-version .rn-content-wrapper .tab-content-wrapper .tab-navigation-button .nav-item .nav-link.rn-nav {
  color: var(--color-body-white);
  transition: var(--transition);
}
.white-version .rn-content-wrapper .tab-content-wrapper .tab-navigation-button .nav-item .nav-link.rn-nav.active {
  background: var(--color-primary) !important;
  box-shadow: none !important;
  transition: var(--transition);
}
.white-version .rn-content-wrapper .tab-content-wrapper .tab-navigation-button .nav-item .nav-link.rn-nav:hover {
  box-shadow: none !important;
}
.white-version .rn-content-wrapper .tab-content-wrapper .tab-content {
  background: #fff;
}
.white-version .social-share-style-1 .social-share li a {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .social-share-style-1 .social-share li a svg {
  color: rgba(0, 0, 0, 0.384);
  transition: var(--transition);
}
.white-version .social-share-style-1 .social-share li a::before {
  background: var(--gradient-red-hover);
}
.white-version .social-share-style-1 .social-share li a:hover svg {
  color: var(--color-white);
}
.white-version .rn-about-area .image-area {
  box-shadow: var(--shadow-white-3);
  background: var(--gradient-box-w);
}
.white-version .rn-about-area .contant .discription {
  color: var(--color-body-white);
}
.white-version .rn-about-area a.rn-btn {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .rn-about-area a.rn-btn::before {
  background: var(--gradient-red-hover);
}
.white-version .rn-about-area a.rn-btn:hover {
  color: var(--color-white);
}
.white-version .rn-portfolio {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .rn-portfolio::before {
  display: none;
}
.white-version .rn-portfolio .inner .content .title a {
  color: var(--color-heading-wv);
}
.white-version .rn-portfolio .inner .content .category-info .category-list a {
  font-weight: 500;
}
.white-version .modal {
  background: #ECF0F3;
}
.white-version .modal .modal-dialog {
  margin: auto;
}
.white-version .modal .modal-dialog .modal-content {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .modal .modal-dialog .modal-content .modal-header .close span {
  transition: var(--transition);
  color: var(--color-primary);
}
.white-version .modal .modal-dialog .modal-content .modal-header .close span::after {
  opacity: 1;
  transition: var(--transition);
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .modal .modal-dialog .modal-content .modal-header .close span:hover {
  color: var(--color-white);
}
.white-version .modal .modal-dialog .modal-content .modal-header .close span:hover::after {
  background: var(--gradient-red-hover);
}
.white-version .backto-top > div {
  background-color: var(--color-white);
  box-shadow: var(--shadow-white-3);
}
.white-version .backto-top > div::after {
  transition: var(--transition);
  background: var(--gradient-red-hover);
}
.white-version .rn-contact-area .contact-about-area {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .rn-contact-area .contact-about-area .title-area h4.title {
  color: var(--color-heading-wv);
}
.white-version .rn-contact-area .contact-about-area .title-area span {
  color: var(--color-body-white);
  opacity: 0.9;
}
.white-version .rn-contact-area .contact-about-area .description span {
  color: var(--color-body-white);
}
.white-version .rn-contact-area .contact-about-area .description span a {
  color: var(--color-body-white);
}
.white-version .rn-contact-area .contact-about-area .description span a:hover {
  color: var(--color-primary);
}
.white-version .rn-contact-area .contact-about-area .description p {
  color: var(--color-body-white);
  font-weight: 400;
}
.white-version .rn-contact-area .contact-about-area .social-area .name {
  color: var(--color-heading-wv);
}
.white-version .rn-contact-area .contact-about-area .social-area .social-icone a {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .rn-contact-area .contact-about-area .social-area .social-icone a::before {
  background: var(--gradient-red-hover);
}
.white-version .rn-contact-area .contact-form-wrapper {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}
.white-version .rn-contact-area .contact-form-wrapper input {
  background-color: #fdfefe;
  border: 2px solid #dadada;
  font-family: var(--font-secondary);
  color: var(--color-body-white);
  box-shadow: none;
}
.white-version .rn-contact-area .contact-form-wrapper input:focus {
  border: 2px solid var(--color-primary);
}
.white-version .rn-contact-area .contact-form-wrapper textarea {
  background: #fdfefe;
  border: 2px solid #dadada;
  font-family: var(--font-secondary);
  color: var(--color-body-white);
  box-shadow: none;
}
.white-version .rn-contact-area .contact-form-wrapper textarea:focus {
  border: 2px solid var(--color-primary);
}
.white-version .rn-contact-area .contact-form-wrapper label {
  color: var(--color-body-white);
}
.white-version .footer-area .description {
  color: var(--color-body-white);
}

.white-version .section-title span.subtitle {
  color: var(--color-subtitle);
  letter-spacing: 2px;
  display: block;
  line-height: 14px;
  font-weight: 500;
}

.white-version .section-title h2.title {
  color: var(--color-body-white);
}

.white-version {
  background-color: #ECF0F3;
}
.white-version .contact-form-wrapper label {
  color: var(--color-body-white);
}
.white-version .contact-form-wrapper input {
  background: #fdfefe;
  border: 2px solid #dadada;
  box-shadow: none;
  color: var(--color-body-white);
}
.white-version .contact-form-wrapper textarea {
  background: #fdfefe;
  border: 2px solid #dadada;
  box-shadow: none;
  color: var(--color-body-white);
}
.white-version .contact-form-wrapper .rn-btn {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
  color: var(--color-primary);
}
.white-version .contact-form-wrapper .rn-btn::before {
  background: var(--gradient-red-hover);
}
.white-version .contact-form-wrapper .rn-btn:hover span {
  color: var(--color-white);
}
.white-version .backto-top > div {
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 999;
  width: 50px;
  height: 50px;
  line-height: 46px;
  border-radius: 50%;
  background-color: var(--gradient-box-w);
  text-align: center;
  z-index: 999 !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.white-version .backto-top > div::after {
  background: var(--gradient-red-hover);
}

.white-version a.rn-btn {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
  color: var(--color-primary);
}

.white-version .modal .modal-dialog .modal-content .modal-body .text-content h3 {
  color: var(--color-heading-wv);
}

.white-version .modal .modal-dialog .modal-content .modal-body .text-content h3 span,
.white-version .modal .modal-dialog .modal-content .modal-body .text-content p {
  color: var(--color-body-white);
}

.white-version a.rn-btn::before,
.white-version button.rn-btn::before {
  background: var(--gradient-red-hover);
}

.white-version a.rn-btn:hover,
.white-version button.rn-btn {
  color: var(--color-white);
}

.white-version .rn-portfolio .inner .content .title a:hover {
  color: var(--color-primary);
}

